

#featured{  
	width: 100%; 
	padding-bottom: 32.9%;
	overflow:hidden; 
	position: relative; 
	clear: both;
	margin-bottom: 30px
}

#featured ul.ui-tabs-nav{ 
	position:absolute; 
	bottom: 10px; right: 40px;
	list-style:none; 
	padding:0; 
	margin:0;
	z-index: 98;
	/*width: 120px; */
}

#featured ul.ui-tabs-nav li{ 
	padding: 0 0 0 0;
	margin: 0 0 0 0;  
	font-size:12px;
	color:#666; 
	display:inline;
	float: left;
	overflow: hidden;
	background: none;
}


#featured li.ui-state-default a.ui-tabs-anchor { 
	display:block; 
	height:20px;
	width: 20px;
	background: #fff; 
	color:#635c56;  
	border: 0px solid #000;
	margin: 0 0 0 13px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	-webkit-border-radius: 10px;
}
#featured li.ui-tabs-nav-item a:hover, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#000;
	color: #000;
	border: 0px solid #fff;
	height: 20px;
	width: 20px;
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	/*display: inline-block;*/
}
#featured ul.ui-tabs-nav li.ui-tabs-nav-item ui-tabs-selected { 
	background:#fff;
	color: #fff;
	border: 0px solid #fff
	height: 20px;
	width: 20px;
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	-webkit-border-radius: 10px;
}

/*#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}*/

#featured .ui-tabs-panel{ 
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


#featured .ui-tabs-panel img {
	/*width: 100%;*/
	/* Set rules to fill background */
			min-height: 545px;
			min-width: 1140px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: absolute;
			top: 0;
			left: 0; 
}


#featured .ui-tabs-panel .fotoTitle {
	width: 100%;
	height: 100%;
	position:absolute; 
	top: 0; left:0; 
	padding: 0;
}

#featured .ui-tabs-panel .fotoTitle .textOverlay {width: 1140px; padding-bottom: 32.9%; margin: 0 auto; text-align: left; position: relative; }

#featured .ui-tabs-panel .fotoTitle .textOverlay h2 {
	font-size: 2.5em; 
	line-height: 1.0em; 
	margin: 0px;
	position:absolute; 
	bottom: 10%; left:0;
	padding: 10px 15px 15px 15px;
	width: 50%;
	background: #ffcc00;
}


#featured .ui-tabs-panel  a .fotoTitle .textOverlay h2 {color:#000;}
#featured .ui-tabs-panel .fotoTitle .textOverlay h2 span { color:#fff;}

.ui-tabs-hide{ 
	display:none; 
}

/* styles voor fotoslider overlay - staat momenteel uit in database
.info h2{ 
	color:#fff; 
	padding: 0px 5px; margin:0;
	overflow:hidden; 
}

.info p{ 
	margin:0 5px; 
	color:#fff;
	line-height:1.3em;
}

.info a{ 
	text-decoration:none; 
	color:#fff; 
}

.info a:hover{ 
	text-decoration:underline; 
}
*/




/*  1200px (devices and browsers) 
=========================================================*/
@media screen and (max-width: 1200px){

			#featured .ui-tabs-panel img {
				left: 50%;
				margin-left: -600px; }
						
}


/* Smaller than standard 1024px (devices and browsers) 
=========================================================*/
@media only screen and (max-width: 1024px) {

/*#featured ul.ui-tabs-nav li img {height: 220px}*/
#featured .ui-tabs-panel .fotoTitle h2 {font-size: 3.5em;  }


}



/* Smaller than standard 980px (devices and browsers) 
=========================================================*/
@media only screen and (max-width: 980px) {


}


/* Smaller than standard 768px (devices and browsers) 
=========================================================*/
@media only screen and (max-width: 768px) {


/*#featured .ui-tabs-panel .fotoTitle h2 {font-size: 3.1em;}
#featured .ui-tabs-panel .fotoTitle h3 {font-size: 1.3em; margin-left: 60%}*/
#featured .ui-tabs-panel .fotoTitle .overlay h2 {font-size: 2.1em; width: 33%}

}



/* Smaller than standard 600px (devices and browsers) 
=========================================================*/
@media only screen and (max-width: 600px) {

#featured ul.ui-tabs-nav {display: none}
#featured .ui-tabs-panel .fotoTitle .textOverlay h2 {
	font-size: 1.8em; 
	bottom: 10%; left:0;
	padding: 10px 15px 10px 15px;
	width: 25%;
}


}



/* Smaller than standard 480px (devices and browsers) 
=========================================================*/
@media only screen and (max-width: 480px) {

#featured .ui-tabs-panel .fotoTitle .textOverlay h2 {
	font-size: 1.2em;
}

}